<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">Ix53S84iJCW1VQ85/e/9aMRUOvfBxaWMP+ejxEkB6pY=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgdDb5C2+V0Xg/GPcwpRSCDu26TGCUBvfQPXWlBrDPgkOhRANCAART3XfdkpLRK55WpGb+4z0kXzbhaPFSuEKoBa6VembYJ8dp3QqpHeDQ+AdCM/t/iuSPCo8X5xTvoVV1tGkeQeXv</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEU9133ZKS0SueVqRm/uM9JF824WjxUrhCqAWulXpm2CfHad0KqR3g0PgHQjP7f4rkjwqPF+cU76FVdbRpHkHl7w==</string>
    <int name="version" value="10" />
</map>
